    body {
        height: 100%;
    }
    .screen {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        height: 100%;
        width: 100%;
    }
    @font-face {
        font-family: texty;
        src: url('text.ttf');
    }
    .inv {filter: invert(1); padding: 1%;}
    * {font-family: texty !important;}
    .qrvid {
        width: 30%;
        height: 30%;
    }
    .qrcan {
        display: none;
    }
    .mci {
        width: 30% !important;
    }
    .hidden {
        display: none !important;
    }
    .error {
        color: red;
    }
    .maincrt {
        width: 80% !important;
    }
    .notesarea {
        height: 60%;
        background-color: var(--pico-form-element-background-color);
        border: 1px solid var(--pico-form-element-border-color);
        border-radius: var(--pico-border-radius);
        padding: 1%;
        overflow-x: auto;
        color: var(--pico-color);
    }
    .loader {
        width: 50%;
    }
    .faq {
        display: flex;
        align-items: start;
        padding: 1%;
    }
    .summarizerFull {
        width: 99%;
        height: 99%;
    }
    .summarizerText {
        width: 99%;
    }
    .loader, .simQuestion {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .question.name {
        font-size: 125%;
    }

    .fadeOut {
        /* Wait 13s, then fade over 2s */
        animation: fadeOut 2s forwards;
        animation-delay: 13s;
    }

    @keyframes fadeOut {
        from { opacity: 1; }
        to   { opacity: 0; }
    }

    .actionBar {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 1%;
        width: 80%;
    }

    .horizcent {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .responseOptions {  
        display: flex;
        flex-direction: row;
        justify-content: left;
        gap: 2%;
        padding: 1%;
        width: 80%;
    }

    .responseOption {
        cursor: pointer;
        width: 4%;
        padding: 0.5%;
        border-radius: 5px;
    }

    .responseOption:hover {
        background: rgba(128,128,128,0.25);
        
    }

    .questionOption {
        overflow-x: auto;
        display: flex;
        flex-direction: row;
        justify-content: left;
        gap: 1%;
    }

    .bargroup {
        margin: 0 !important; 
    }

    .linkpaste {
        margin: 0 !important; 
    }

    .notification {
        width: 60%;
        height: 10%;
        background-color: var(--pico-form-element-background-color);
        border: 1px solid var(--pico-form-element-border-color);
        border-radius: var(--pico-border-radius);
        padding: 1%;
        position: absolute;
        top: -10%;
        z-index: 100;
        display: flex;
        align-items: center;
        justify-content: left;
        transition: top 0.5s ease-in-out;
    }

    .notification.active {
        top: 5%;
    }

    
    html[data-theme="light"] .responseOption,  html[data-theme="dark"] .logo{
        filter: invert(1);
    }

    


